Subject: [lojban] Re: sticky hypothesis

From: Jordan DeLong <[email-masked]>
Date: Sun, 29 Sep 2002 12:10:39 -0500

On Sun, Sep 29, 2002 at 07:06:43PM +0200, Lionel Vidal wrote:
> Jordan:
> >Anyway, so I suggest you could do something like:
> > .i broda brodu .ini'i tu'e
> > .i ko'a ko'e broda
> > .i ko'e ko'a broda
> > tu'u
> 
> Looks nice. But I would add {da'i} to the first bridi to mark
> it outside the real world. And don't you think it should be

Yeah; you would put whatever you wan't in the first bridi; I didn't
fill it out because I didn't know what your circumstances were.

> {.iseni'i}: I have not the CLL at hands but I think the the first bridi
> goes in x2 place of {nibli} (anyway, I may confuse the places
> of the causal)

Yeah it should be seni'i. I hadn't read your other mail yet so I thought
you had a hypothesis and were going to proove it with several statements,
instead of having a hypothetical statement and saying what it would lead
to.

> I like your {tu'e} use which I had forgotten.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku